[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: adduser in hamm dumps core !

On Tue, 27 Jan 1998, Oleg Krivosheev wrote:

> On Tue, 27 Jan 1998, Joost Kooij wrote:
> > 
> > Anyway, the newest version of perl-* fixes this. 
> hmm....
> yesterday i've installed perl 5.004-4 dated Jan 26. Is there
> newset version ?
> i'll check and report.

Hmm, might be something else funny then.

This is what I pulled from the net just today with dselect:

Package: perl
Status: install ok installed
Priority: important
Section: interpreters
Installed-Size: 6618
Maintainer: Darren Stalder <torin@daft.com>
Version: 5.004.04-4
Replaces: io
Provides: io
Depends: perl-base (= 5.004.04-4)
Pre-Depends: perl-base (>= 5.004.04-2)
Suggests: perl-suid, perl-debug
Conflicts: io

Actually, I had problems similar to yours myself a week ago and it went
away only after some drastic measures that I shouldn't advocate on

I purged perl, perl-debug, perl-suid and all perl related libraries and
modules. Only perl-base I kept. I had to use --force-depends on dpkg or I
would have had to remove and afterwards reinstall a lot of other packages.

Then I reinstalled perl-base and installed perl and the rest.

It worked again after that and I never found out what had been the cause
of the problem.

A couple of days later, after I had learnt about the Handle.pm fileversion
problem, I installed bo-base on a collegue's pc and immediately after that
upgraded to hamm. On his system, I saw perl programs dump core and it was
in that case indeed caused by Handle.pm. Removing the file solved the
problem there.



TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: